Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161777 - Spelling mistake in package description
Summary: Spelling mistake in package description
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: stardict
Version: 4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Mayank Jain
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-27 09:38 UTC by Dean Earley
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-26 06:10:25 UTC


Attachments (Terms of Use)

Description Dean Earley 2005-06-27 09:38:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Selection is spelt wrong in the description.

=============
StarDict is a Cross-Platform and international dictionary written in Gtk2.
It has powerful features such as "Glob-style pattern matching," "Scan
seletion word," "Fuzzy search," etc.
=============
This is the correct text taken from the stardict site.
=============
StarDict is a Cross-Platform and international dictionary written in Gtk2. 
It has powerful features such as "Glob-style pattern matching", "Scan selection word," "Fuzzy query," etc.
=============

Also, the commas and " are wrong.


Version-Release number of selected component (if applicable):
stardict-2.4.4-3

How reproducible:
Always

Steps to Reproduce:
1.rpm -qi stardict
2.
3.
  

Actual Results:  Incorrect description of:
StarDict is a Cross-Platform and international dictionary written in Gtk2.
It has powerful features such as "Glob-style pattern matching," "Scan
seletion word," "Fuzzy search," etc.


Expected Results:  StarDict is a Cross-Platform and international dictionary written in Gtk2. 
It has powerful features such as "Glob-style pattern matching", "Scan selection word," "Fuzzy query," etc.


Additional info:

Comment 1 Mayank Jain 2006-04-19 09:11:31 UTC
Have updated the cvs with correct description.

Comment 3 A S Alam 2006-07-03 09:29:36 UTC
Comments are till now showing, which is not different from Bug:
StarDict is a Cross-Platform and international dictionary written in Gtk2.
It has powerful features such as "Glob-style pattern matching," "Scan
seletion word," "Fuzzy search," etc.

test at following testbed:
Rawhide (FC6)
stardict-2.4.5-3
(Build Date: Tue 06 Jun 2006 04:00:05 AM IST)



Comment 4 Mayank Jain 2006-09-01 07:11:49 UTC
New build sent to rawhide, my apologies for the delay.

Thanks,
Mayank

Comment 5 Mayank Jain 2006-09-01 08:24:04 UTC
Some errors in the build... changing status back to assigned.

checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking for gconftool-2... /usr/bin/gconftool-2
checking for intltool >= 0.22... 0.27.2 found
checking for perl... /usr/bin/perl
checking for XML::Parser... configure: error: XML::Parser perl module is 
required for intltool
error: Bad exit status from /var/tmp/rpm-tmp.66947 (%build)

Comment 6 Mayank Jain 2006-09-26 06:10:25 UTC
Fixed in rawhide, closing.


Note You need to log in before you can comment on or make changes to this bug.